Bug 525515 - Cycle asking "should disk be blanked before writing?"
Summary: Cycle asking "should disk be blanked before writing?"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfburn
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 17:04 UTC by Alexey Torkhov
Modified: 2009-11-24 07:41 UTC (History)
2 users (show)

Fixed In Version: 0.4.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-29 23:42:23 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Xfce 5779 0 None None None Never

Description Alexey Torkhov 2009-09-24 17:04:45 UTC
Description of problem:
Cycle asking "should disk be blanked before writing?"

Version-Release number of selected component (if applicable):
xfburn-0.4.2-1.fc12.x86_64

How reproducible:
Didn't check

Steps to Reproduce:
1. Insert full disk.
2. Click "blank disk" - it shows the blank disk window
3. Clink "blank" - it shows confirmation dialog "should disk be blanked before writing?"

Actual results:
4. Click yes - it shows new blank disk window and everything repeats
Click no - it starts to blank the disk. Weird.

Expected results:
It should show dialog "Are you sure you want to do this?", and if clicked "Yes" - blank the disk.

Additional info:
Disk may have had invalid filesystem.

Comment 1 Alexey Torkhov 2009-09-24 17:16:12 UTC
Disk was good.

Comment 2 Christoph Wickert 2009-09-24 22:47:16 UTC
Thanks for your report. This might be related to http://bugzilla.xfce.org/show_bug.cgi?id=5779, but I haven't looked at the changes yet.

Comment 3 Christoph Wickert 2009-10-29 23:42:23 UTC
This is indeed the bug described in the report mentioned above. Fixed in
http://koji.fedoraproject.org/koji/taskinfo?taskID=1778172
Please test!

Comment 4 Fedora Update System 2009-10-29 23:50:21 UTC
xfburn-0.4.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfburn-0.4.2-2.fc11

Comment 5 Fedora Update System 2009-10-29 23:51:05 UTC
xfburn-0.4.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xfburn-0.4.2-2.fc10

Comment 6 Fedora Update System 2009-11-24 07:31:35 UTC
xfburn-0.4.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-11-24 07:41:12 UTC
xfburn-0.4.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.